Welche Systemvoraussetzungen brauche ich für den Photoshop GIMP Extensions Installer?

Photoshop GIMP Extensions Installerist auch mit langsameren und älteren Computer startenbar. Alle benötigen für das Programm ein aktuelle Java Installation, die Du kostenlos herunterladen kannst (hier klicken). Du kannst den Photoshop GIMP Extensions Installer unter Linux und Mac OS verwenden und benutzen. Hier sind einige Mindestsystemanforderungen im Detail aufgelistet:

  • Besser als Windows XP oder höher / Mac OS X / Alle Distributionen von Linux
  • Prozessor Pentium 2 266 MHz oder schneller
  • 128 MB RAM oder mehr
  • Java 7 x32 Bit oder höher

Wie installiere ich Java?

Comment on this FAQ

Deine E-Mail-Adresse wird nicht veröffentlicht.